{

	"AbilityName" : "TestAbility1",

	"DefaultModifier" : 

	{

		"OnAttackLanded" : 

		[

			{

				"$type" : "MoleMole.ModifySummonMaxTagAction",

				"Tag" : "Test",

				"ModifyFunction" : "Add",

				"OpValue" : 1,

				"IsGlobal" : false,

				"Target" : "Self",

			}

		]

	}





}